[data-component-id="incmty:social_network"] {
  & .icon {
    display: block;
    width: 24px;
    height: 24px;

    & .field--name-field-image {
      height: 100%;

      & .media {
        height: 100%;

        & .field--name-field-media-image {
          height: 100%;

          & .field__item {
            height: 100%;
          }
        }
      }
    }

    & img {
      width: 100%;
      height: 100%;
      object-fit: contain;
    }
  }
}
